/*

Uniform Theme: Uniform Default
Version: 1.8
By: Josh Pyles
License: MIT License
---
For use with the Uniform plugin:
http://uniformjs.com/

*/

.selector,  
.selector * {
	margin: 0;
	padding: 0;
}
.selector {
	background-color: #fff;
	line-height: 27px;
	height: 29px;
	width: 100% !important;
	font-size: 12px;
	letter-spacing: 1px;
	text-transform: uppercase;
	text-indent: 12px;
	border: 1px solid #ccc;
	-webkit-border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	border-radius: 0 !important;
	-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}
.selector span {
	position: relative;
	background-color: #fff;
	line-height: 27px;
	height: 29px;
	width: 100% !important;
	cursor: pointer;
	color: #000;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}
.selector span:after {
	position: absolute;
	right: 11px;
	top: 0;
	content: "\f0d7";
	display: block;
	font-family: "FontAwesome";
	font-size: 15px;
	font-weight: normal;
	color: #000;
}
.selector span:before {
	position: absolute;
	right: 0;
	top: 0;
	content: "";
	display: block;
	width: 1px;
	height: 100%;
	-webkit-border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	border-radius: 0 !important;
	background: #fff;
	border-right: 31px solid #fff;
	border-left: 5px solid #fff;
}
.selector select {
	top: 0;
	left: 0;
	height: 33px;
	width: 100% !important;
	font-weight: normal;
	font-size: 12px;
	text-transform: none;
	letter-spacing: 0;
	-webkit-appearance: menulist-button;
}

/*
.selector:active, 
.selector.active,
.selector:active span, 
.selector.active span,
.selector.focus,
.selector.hover,
.selector:hover,
.selector.focus span,
.selector.hover span,
.selector:hover span {
	background-color: #404040;
}
.selector:active:before,
.selector.active:before,
.selector:active span:before,
.selector.active span:before,
.selector.focus:before,
.selector.hover:before,
.selector:hover:before,
.selector.focus span:before,
.selector.hover span:before,
.selector:hover span:before {
	border-right: 31px solid #333;
	border-left: 5px solid #404040;
}
.selector.focus:active,
.selector.focus.active,
.selector:hover:active,
.selector.active:hover,
.selector.focus:active span,
.selector:hover:active span,
.selector.active:hover span,
.selector.focus.active span {
	background-color: #333;
}
.selector.focus:active:before,
.selector.focus.active:before,
.selector:hover:active:before,
.selector.active:hover:before,
.selector.focus:active span:before,
.selector:hover:active span:before,
.selector.active:hover span:before,
.selector.focus.active span:before {
	border-right: 31px solid #333;
	border-left: 5px solid #333;
}
.selector.disabled,
.selector.disabled span {
	background-color: #404040;
}
.selector.disabled span {
	color: #666;
}
.selector.disabled:before,
.selector.disabled span:before {
	border-right: 31px solid #404040;
	border-left: 5px solid #404040;
}
.selector.disabled:after,
.selector.disabled span:after {
	color: #666;
}

/* !not advised to edit stuff below this line */

.selector {
	display: -moz-inline-box;
	display: inline-block;
	vertical-align: middle;
	zoom: 1;
	*display: inline;
}
.selector select:focus {
	outline: 0;
}
.selector {
	position: relative;
	overflow: hidden;
}
.selector span {
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.selector select {
	position: absolute;
	border: none;
	background: #fff;
	margin: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	-khtml-opacity: 0;
	opacity: 0;
}
